uuid: 23c0f99a-dff1-44e5-8a58-b9fc054100bc
langcode: en
status: false
dependencies:
  config:
    - views.view.single_media_hero_slider
  module:
    - system
    - views
  theme:
    - shf
id: views_block__single_media_hero_slider_varbase_heroslider_media
theme: shf
region: hero_slider
weight: 0
provider: null
plugin: 'views_block:single_media_hero_slider-varbase_heroslider_media'
settings:
  id: 'views_block:single_media_hero_slider-varbase_heroslider_media'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
